# Generated by Django 3.1.7 on 2021-02-28 19:46

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("applications", "0020_merge_20210227_1652"),
    ]

    operations = [
        migrations.CreateModel(
            name="MalformedInquiry",
            fields=[
                (
                    "id",
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("submitted_data", models.JSONField()),
                ("uid", models.CharField(max_length=255)),
                ("created", models.DateTimeField(editable=False)),
            ],
        ),
    ]
